# For this test the map has no tiles at all. We expect the localizer to
# simply not crash.
#
# Data is from the loc_run 20161009T123905-kitt_01-cac641a6-0000 that was collected
# just after the mapping run.
#
# See CLM-1593

chum_uri: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars,$default&v=localization/localizer6dof_log_tests/fake_veh_meas"
map: empty_map_10S/Tiles-10S-25-10
extra_flags:
  - --use_receive_timestamp
